package cn.edu.seu.ise.dca.util.test;

import org.apache.log4j.Logger;
import org.apache.log4j.PropertyConfigurator;


public class LogTest {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		PropertyConfigurator.configure( "log4j.properties" );
		Logger logger = Logger.getLogger(LogTest.class);
		
		logger.info("hello");
	}

}
